﻿/* EURO EVENTS */
.league .events-control
{
    width:100%;
    background-color:#fff;
}
.events-control .events-capture
{
/*    height: 25px;

    padding: 2px 14px 0 0;
    margin:0 0px 0 0px;

    background-image: linear-gradient(to right, #AEE387, #87B634);
    color:#fff;
    font-family:blender-regular, south ultralight;
    font-size:16px;*/
}

.events-control .events .link
{
/*    height:45px;
    text-align: left;
    padding: 13px 0 0 32px;

    background: url(../../images/arrow_blue.png) no-repeat;
    background-size: 14px;
    background-position-x: 10px;
    background-position-y: 9px;*/
}
.events-control .events .link a
{
/*    font-family:blender-regular, south ultralight;
    font-size:13px;*/
}

.events-control .events-box-list
{
    color:#2a4982;
    font-family:blender-regular, south ultralight;
    font-size:13px !important;
    font-weight:normal;
}
.events-control .events-box-list .header
{
    color:#2a4982;
    font-family:blender-regular, south ultralight;
    font-size:13px !important;
    font-weight:normal;

    margin:-10px 10px 0 10px;
    padding: 15px 7px 2px 0;
    border-bottom: 2px solid #cbcbcb; 

}

.events-control .events-box-list .body
{
    overflow:hidden;
    text-align:right;
    direction: ltr;

    color:#2a4982;
    font-family:blender-regular, south ultralight;
    font-size:13px !important;

    margin:0px 6px;

}
    .events-control .events-box-list .body .divider {
        text-align: center;
        width: 13px !important;
        top: 3px;
    }
.events-control .events-box-list .body .vertical-align
{
    padding:0 0 0 15px;
}
    .events-control .events-box-list .body .vertical-align.underline {
        border-bottom: 1px solid #F2F2F2;
        margin: 0 0px;
    }
    .events-control .events-box-list .body .vertical-align div {
        padding: 2px 0px 10px 0;
        height: 40px !important;
        color: #2a4982;
        font-family: blender-regular, south ultralight;
        border: solid 0px;
    }
.events-control .events-box-list .body .vertical-align div.country1
{
    text-align:left !important;
}
.events-control .events-box-list .body .vertical-align div.country2
{
    text-align:right !important;
}

.events-control .events-box-list .body .event-country
{
    width:24% !important;

    text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;
}
    .events-control .events-box-list .body .event-country a {
        display: inline-flex;
        border: solid 0px;
        vertical-align: middle;
        text-justify: unset;
        height: 0px;
        text-indent: revert-layer;
        align-content: flex-end;
        justify-content: center;
        align-items: center;
        top: 10px;
        position: relative;
    }
    .events-control .events-box-list .body .event-country a span {
        vertical-align: text-top;
        display: inline-block;
        padding: 0 0px;
        direction: rtl;
        text-align: center;
        color: #2a4982;
        font-family: blender-regular, south ultralight;
        font-size: 13px !important;
        border: solid red 0px;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: normal;
        width: 12vw;
    }


    .events-control .events-box-list .body .event-country a img {
        width: 30px;
        height: 20px;
        opacity: 1;
       /* border-radius: 4px;*/
        border-width: 0.5px;
        
    }
    .events-control .events-box-list .body .event-time {
        margin: 5px !important;
        text-align: right;
        position: relative;
        top: 25px;
        color: #000000;
        font: normal normal normal 16px/18px blender-bold;
        right: 25px;
    }
    .events-control .events-box-list .body .event-channal {
        padding-right: 10px !important;
        padding-top: 33px !important;
        font-size: 16px !important;
        width: 20% !important;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        direction: rtl;
        float: right;
        color: #000000;
    }
.events-control .events-box-list .row.gray div
{
    /*background-color: #f7f7f7;*/
}
